
Redmine - Feature #7777

Editing issue notes

2011-03-04 14:27 - Ivan Cenov

Status: Closed Start date: 2011-03-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Now, when one opens an already saved note for editing, neither formatting buttons appear nor Preview link is available.

I propose these to be available as they are for the initial editing.

History

#1 - 2011-11-26 06:53 - Ivan Cenov

- Status changed from New to Resolved

This feature has been implemented. Please close it.

#2 - 2011-11-26 15:23 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Fixed
